﻿<?xml version="1.0" encoding="UTF-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <CustomBuild Include="D:\sirodrig\code\openMVG\src\software\ui\SfM\control_points_registration\CMakeLists.txt" />
  </ItemGroup>
  <ItemGroup>
  </ItemGroup>
</Project>
